{% extends "src/html/_template.njk" %}
{% set title = "Новости" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Новости</li>
    </ul>
    <h1 class="news-header">Новости</h1>

    <div class="news-primary">
        <div class="news-primary__media">
            <img src="img/content/news_primary_image.jpg" class="img-cover" alt="">
        </div>
        <div class="news-primary__content">
            <div class="news-primary__wrap">
                <div class="news-primary__title">
                    <a href="#">Предложение по трейд-ин</a>
                </div>
                <div class="news-primary__date">22 Августа 2023</div>
                <div class="news-primary__text">С 19 июня и на протяжении всего лета для владельцев автомобилей EXEED доступна эксклюзивная привилегия для проезда по платным участкам автомобильных дорог: возможность получить 100% компенсацию за проезд.</div>
                <div class="news-primary__button">
                    <a class="btn" href="#">Подробнее</a>
                </div>
            </div>
        </div>
    </div><!-- .news-primary -->

    <div class="news-block">
        <div class="news-block__header">Премия</div>
        <div class="news-block__slider">
            <div class="swiper" data-news>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                </div>
                <div class="swiper-pagination" data-news-pagination></div>
                <div class="news-block__nav news-block__nav--prev">
                    <button type="button" class="btn-nav" data-news-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="news-block__nav news-block__nav--next">
                    <button type="button" class="btn-nav" data-news-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div><!-- .news-block -->

    <div class="news-block">
        <div class="news-block__header">Премия</div>
        <div class="news-block__slider">
            <div class="swiper" data-news>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="#" class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__content">
                                <div class="news-item__title">Предложение по трейд-ин</div>
                                <div class="news-item__date">22 Августа 2023</div>
                                <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            </div>
                        </a><!-- .news-item -->
                    </div>
                </div>
                <div class="swiper-pagination" data-news-pagination></div>
                <div class="news-block__nav news-block__nav--prev">
                    <button type="button" class="btn-nav" data-news-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="news-block__nav news-block__nav--next">
                    <button type="button" class="btn-nav" data-news-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div><!-- .news-block -->

    <div class="news-primary">
        <div class="news-primary__media">
            <img src="img/content/news_primary_image.jpg" class="img-cover" alt="">
        </div>
        <div class="news-primary__content">
            <div class="news-primary__wrap">
                <div class="news-primary__title">
                    <a href="#">Предложение по трейд-ин</a>
                </div>
                <div class="news-primary__date">22 Августа 2023</div>
                <div class="news-primary__text">С 19 июня и на протяжении всего лета для владельцев автомобилей EXEED доступна эксклюзивная привилегия для проезда по платным участкам автомобильных дорог: возможность получить 100% компенсацию за проезд.</div>
                <div class="news-primary__button">
                    <a class="btn" href="#">Подробнее</a>
                </div>
            </div>
        </div>
    </div><!-- .news-primary -->

    <div class="news-block news-block--last news-block--hide-mobile">
        <div class="news-block__header">Премия</div>
        <div class="news-block__grid">
            <a href="#" class="news-basic">
                <span class="news-basic__title">Предложение по трейд-ин</span>
                <span class="news-basic__date">22 Августа 2023</span>
                <span class="news-basic__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</span>
            </a><!-- .news-basic -->
            <a href="#" class="news-basic">
                <span class="news-basic__title">Предложение по трейд-ин</span>
                <span class="news-basic__date">22 Августа 2023</span>
                <span class="news-basic__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</span>
            </a><!-- .news-basic -->
            <a href="#" class="news-basic">
                <span class="news-basic__title">Предложение по трейд-ин</span>
                <span class="news-basic__date">22 Августа 2023</span>
                <span class="news-basic__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</span>
            </a><!-- .news-basic -->
            <a href="#" class="news-basic">
                <span class="news-basic__title">Предложение по трейд-ин</span>
                <span class="news-basic__date">22 Августа 2023</span>
                <span class="news-basic__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</span>
            </a><!-- .news-basic -->
            <a href="#" class="news-basic">
                <span class="news-basic__title">Предложение по трейд-ин</span>
                <span class="news-basic__date">22 Августа 2023</span>
                <span class="news-basic__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</span>
            </a><!-- .news-basic -->
            <a href="#" class="news-basic">
                <span class="news-basic__title">Предложение по трейд-ин</span>
                <span class="news-basic__date">22 Августа 2023</span>
                <span class="news-basic__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</span>
            </a><!-- .news-basic -->
        </div>
    </div><!-- .news-block -->

{% endblock %}

